﻿/*html tags*/
body {
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.75em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 2.25em;
    font-family: Georgia, "Times New Roman", serif;
    color: #444
}

/*removes bootstrap's default margin-top and margin-bottom values from from h1, h2, h3*/
h1, h2, h3, .h1, .h2, .h3 {
    margin-top: 0;
    margin-bottom: 0;
}

p {
    font-weight: normal;
}

dt {
    font-weight: bold;
    margin: 6px 0;
}

dd {
    font-weight: normal;
    margin: 4px 10px 4px 30px;
}

blockquote {
    margin: 20px 30px;
    font-style: italic;
    display: block;
    padding: 0 10px;
    width: 75%;
}

    blockquote:before, blockquote:after {
        color: #e4e4e4;
        display: block;
        font-size: 500%;
        width: 50px;
    }

    blockquote:before {
        content: open-quote;
        height: 0;
        margin-left: -.55em;
        margin-bottom: -.1em;
    }

    blockquote:after {
        content: close-quote;
        height: 50px;
        margin-top: -.1em;
        margin-left: 99%;
    }



/*id's*/
#header {
    background-color: #05143B;
}

#leadership {
    color: #e2e2e2;
    background: transparent;
    font-size: 12px;
    position: absolute;
    top: 15px;
    right: 10px;
    text-align: right;
    font-weight: bold;
    line-height: 1.5em;
}

#search {
    position: absolute;
    top: 70px;
    right: 0;
    background: #11354C;
    background: rgba(255,255,255,.05);
    border: 1px solid #1c547b;
    padding: 5px;
}

    #search div {
        display: inline;
    }

    #search input[type=text] {
        width: 210px;
        margin-right: 5px;
    }

    #search:hover, #search:focus {
        background: rgba(255,255,255,.2);
    }

    #search input[type=text]:focus {
        background: #fff;
    }

    #search input[type=submit] {
        font-weight: bold;
        width: 65px;
        text-align: center;
        font-size: 10px;
    }

    #search fieldset {
        width: 300px;
    }

#btnG {
    position: absolute;
    right: 5px;
}

#siteQ {
    color: #aaa;
    font: italic 1em Georgia, serif;
}

#sitetitle {
    color: #e2e2e2;
    background: transparent;
    font-size: 2em;
    margin-top: 0.5em;
    right: 0.5rem;
    font-weight: bold;
    line-height: 1.5em;
    padding-right: 1rem;
}

#menu {
    position: absolute;
    top: 115px;
    height: 57px;
    min-width: 100%;
    background: url("/img/nav_bg.png");
    margin: 0 auto;
    font: normal 14px Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 1px #444;
}

    #menu ul {
        height: 57px;
        width: 100%;
        margin: 0 auto;
    }

        #menu ul li {
            float: left;
            margin: 0;
            padding: 0;
            width: 204px;
            text-align: center;
            list-style-type: none;
        }

            #menu ul li:first-child a {
                border-left: 0;
            }

    #menu .last {
        border-right: 0;
    }

    #menu a {
        font-weight: normal;
        display: block;
        color: #fff !important;
        height: 34px;
        border-right: 1px solid #1f4e71;
        border-left: 1px solid #44779f;
        padding: 6px 9px 10px 9px;
        line-height: 2.25em;
        text-decoration: none;
    }

        #menu a:hover, #menu a:focus {
            background: #14375E /*for IE*/;
            background: rgba(0,0,0,.2);
            color: #fff !important;
            text-decoration: none;
            border-bottom: 0;
        }

#Home a.home, #Menu1 a.menu1, #Menu2 a.menu2, #Menu3 a.menu3, #Menu4 a.menu4 {
    background: #14375E /*for IE*/;
    background: rgba(0,0,0,.4);
}


#content {
    background: #fff;
    margin-top: 50px;
    padding-bottom: 24px;
}

    #content a {
        color: #024771;
        background: transparent;
    }

    #content h1 {
        font-size: 20px;
    }

    #content h3 {
        font-size: 18px;
    }

    #content h4 {
        font-size: 16px;
    }

    #content h5 {
        font-size: 14px;
    }

    #content h6 {
        font-size: 12px;
    }

    #content a.pdf:not(.no-pdf-style), #content a[href$=".pdf"]:not(.no-pdf-style) {
        background: transparent url('../img/mainsprite.png') 100% 50% no-repeat;
        padding-right: 20px;
        display: inline;
    }

    #content a.doc, #content a[href$=".doc"], #content a[href$=".docx"], #content a[href$=".txt"] {
        background: transparent url("https://www.mo.gov/wp-content/themes/mogov/images/smallmsword.gif") 100% 50% no-repeat;
        padding-right: 20px;
        display: inline;
    }

    #content a.xls, #content a[href$=".xls"], #content a[href$=".xlsx"] {
        background: transparent url("https://www.mo.gov/wp-content/themes/mogov/images/smallmsxls.gif") 100% 50% no-repeat;
        padding-right: 20px;
        display: inline
    }

    #content a.ppt, #content a[href$=".ppt"], #content a[href$=".pptx"] {
        background: transparent url("https://www.mo.gov/wp-content/themes/mogov/images/smallpp.jpg") 100% 50% no-repeat;
        padding-right: 20px;
        display: inline
    }

    #content a.xml, #content a[href$=".xml"] {
        background: transparent url("/img/smallxml.gif") 100% 50% no-repeat;
        padding-right: 20px;
        display: inline;
    }

*ul, *ol, *dl, *li {
    position: relative;
}


#mainContent {
    background: #fff;
}

    #mainContent h1 {
        background-image: linear-gradient(#05143B, #3D5176);
        color: #e2e2e2;
        line-height: 1.75em;
        padding-left: 10px;
        font-weight: bold;
        margin-bottom: 40px;
    }

    #mainContent .divide {
        border-bottom: 1px dotted #ccc;
        margin-bottom: 10px;
    }

    #mainContent p, #mainContent dd {
        padding-bottom: 12px;
    }

    #mainContent ul, #subNav ul, #mainContent ol {
        margin-left: 20px;
    }

    #mainContent ul, #mainContent ol {
        margin-bottom: 20px;
    }

        #mainContent ul ul, #mainContent ol ol, #mainContent ol ul, #mainContent ul ol {
            margin-bottom: 0;
        }
    /*fix bottom padding on indented lists*/
    #mainContent ol {
        list-style-type: decimal;
        margin-left: 24px;
    }

        #mainContent ol li ol li {
            list-style-type: lower-alpha;
        }

    #mainContent caption {
        font-weight: bold;
    }

    #mainContent ul li {
        list-style: disc /*url("/img/bullet_bg.jpg")*/;
    }

    #mainContent address {
        margin: 5px 0 15px 0;
    }

    #mainContent .top {
        font-size: 12px;
        display: block;
        background: transparent url("/img/top.gif") 100% 20% no-repeat;
        padding-right: 1em;
        width: 7em;
    }

        #mainContent .top:hover, #mainContent .top:focus {
            border-bottom: 0;
        }

    #mainContent .lowerAlpha {
        list-style-type: lower-alpha;
    }

    #mainContent .upperAlpha {
        list-style-type: upper-alpha;
    }


#breadcrumb {
    font-size: 12px;
    border: #c5e6f9 1px solid;
    margin-top: -10px;
    margin-bottom: 5px;
    background: #e6f6ff;
    padding-top: 1px;
    padding-bottom: 1px;
}

    #breadcrumb ul {
        margin-left: 1em;
        padding-left: 0;
    }

    #breadcrumb ul, #breadcrumb ul li  {
        display: inline;
    }

/*subnav styles*/
.subNav {
    background: #091C3A;
    color: #e2e2e2;
    font-weight: normal;
    line-height: 1.75em;
    padding-left: 1em;
    margin-bottom: 0.1em;
    font-family: Georgia, "Times New Roman", serif;
}

#subNav ul {
    padding: 0;
    margin: 0;
    border: 1px solid #C5E6F9;
    background: #e5f6fe;
}

    #subNav ul li {
        border-top: 1px solid #C5E6F9;
        line-height: 1.5em;
        list-style-type: none;
        width: 100%; /*IE6 needs this*/
    }

    #subNav ul li a {
        display: block;
        text-decoration: none;
        padding: 0.5em 0em 0.28em 1.5em;
        font-size: 0.9em;
        color: #044973;
        height: 100%;
    }

        #subNav ul li a:hover, #subNav ul li ul li a:hover, #subNav ul li a:focus, #subNav ul li ul li a:focus {
            display: block;
            background: #054872;
            color: #e2e2e2;
            text-decoration: none;
            border: 0;
        }

        #subNav .censuslink {
            padding: 0.5em 20px; 
        }

        #subNav .censuslink p {
            margin: 0;
        }

        #subNav .censuslink a {
            display: inline;
            padding: 0.2em;
        }

            #subNav .censuslink a:hover, #subNav .censuslink a:focus {
                display: inline;
            }


/*end subnav styles*/

#related h3 {
    font: bold 14px Arial, Helvetica, sans-serif;
    background: none;
    color: #444;
    padding: 0;
    margin: 20px 0 10px 0;
}

#related ul, #related ul li {
    border: none;
    background: #fff; /*IE6 needs this*/
}

    #related ul li a {
        background: #fff;
        padding: 0 0 0 20px;
        font-size: 12px;
        line-height: 1.75em;
    }

        #related ul li a:hover, #related ul li ul li a:hover, #related ul li a:focus, #related ul li ul li a:focus {
            background-color: #fff;
            color: #044973;
            text-decoration: underline;
            padding: 0 0 0 20px;
        }


#footer {
    color: #fff;
    background: url("/img/footer.png") repeat-x;
    padding: 30px 0 30px;
    background-color: #082f48;
    min-height: 20em;
}

    #footer h2 {
        font: bold 16px Arial, Helvetica, sans-serif;
        color: #fff;
        padding: 0 0 8px;
        margin: 0 0 10px;
        border-bottom: 1px solid #ccc;
        text-shadow: 1px 1px 0px #333;
    }

    #footer ul {
        font-size: 12px;
        line-height: 1.5em;
    }

        #footer ul li {
            color: #9dafbb;
            list-style-type: none;
        }

    #footer a {
        background: transparent;
        color: #9dafbb;
        font-weight: normal;
    }

        #footer a:hover, #footer a:focus {
            text-decoration: none;
            color: #fff;
            border-bottom: 1px solid #9dafbb;
        }

#finder {
    position: relative;
    background: url("/img/foot_mogov.png") no-repeat;
    height: 70px;
    width: 960px;
    margin: 10px auto 0 auto;
}

    #finder ul {
        margin-left: 140px;
        height: 70px;
        padding-top: 30px;
    }

        #finder ul li {
            float: left;
            border-left: 1px solid #ccc;
            border-color: rgb(126, 133, 149);
            padding: 0 10px;
            line-height: 1em;
        }

    #finder li:first-child {
        border: 0;
    }

    #finder a {
        font-size: 10px;
        color: rgb(126, 133, 149);
        border: 0;
    }

        #finder a:hover {
            color: #e2e2e2;
        }

        #finder a.mogov {
            display: block;
            position: absolute;
            height: 70px;
            width: 140px;
            left: 0;
            top: 0;
        }

            #finder a.mogov:hover {
                border-bottom: none;
            }

#mainContent A.button {
    border: #444 1px solid;
    text-align: center;
    padding: 10px;
    display: block;
    background: url(/img/nav_bg.png) repeat-x;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

    #mainContent A.button:hover {
        border: #444 1px solid;
        background: url(/img/button_bg.png) 100% 50%;
    }

    #mainContent A.button:focus {
        border: #444 1px solid;
        background: url(/img/button_bg.png) 100% 50%;
    }


#mappingranking_button_container a {
    /*font: 14px Arial;*/
    font-size: 14px;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    /*background-color: #EEEEEE;*/
    background-color: rgba(224, 224, 224, 1);
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}

#TableNameTitle h1 {
    font: bold 16px Arial, Helvetica, sans-serif;
    color: black;
}

#MappingRankingQuery {
    width: 200px;
    display: inline;
}

    #MappingRankingQuery select {
        float: initial;
    }

    #MappingRankingQuery label {
        color: #2D2D2D;
        font-size: 15px;
        width: 100px;
        float: left;
        /*display: block;*/
    }

/*classes*/
a:link, a:active, h1 a, h3 a {
    font-weight: bold;
    text-decoration: none;
}

    a:hover, a:focus, h1 a:hover, h1 a:focus, h3 a:hover, h3 a:focus, #content a:hover, #content a:focus {
        border-bottom: 1px dotted #111;
    }

a:visited {
    font-weight: bold;
    text-decoration: none;
}

.hide {
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden;
}

.noBorder {
    border: 0 !important;
}

.floatLeft {
    float: left;
    margin: 0 10px 24px 0;
}

.floatRight {
    float: right;
    margin: 0 0 24px 10px;
}

.alignLeft {
    text-align: left;
}

.alignRight {
    text-align: right;
}

.center {
    text-align: center;
}

.smaller {
    font-size: 80%;
}

.nowrap {
    white-space: nowrap;
}

.mobile-only {
    display: none !important;
}

.bread-crumbs {
    font-size: 12px;
}


/*error*/
.hidden_error {
    display: none;
}

.visible_error {
    display: block;
    color: #CC0000;
    font-weight: bold;
}


.divider {
    width: 25px;
    height: auto;
    display: inline-block;
}


.text_border_box {
    background-color: white;
    width: 100%;
    padding: 15px;
    border: 1px solid gray;
    margin: 0px;
}

/* ********* Override styles from templates ********* */
#content {
    margin-top: 3px;
}

#mainContent h1 {
    margin-bottom: 10px;
}

#footer {
    min-height: 2em;
    margin-top: 30px;
}

/* Override all the image paths.. The MBHD tool is an applicable under /seow path */
#menu {
    background-image: url("/img/nav_bg.png");
}

#content a.xml, #content a[href$=".xml"] {
    background-image: url("/img/smallxml.gif")
}

#mainContent h1 {
    background-image: linear-gradient(#05143B, #3D5176);
}

#mainContent .top {
    background-image: url("/img/top.gif")
}

#footer {
    background-image: url("/img/footer.png")
}

#finder {
    background-image: url("/img/foot_mogov.png")
}

#mainContent A.button {
    background-image: linear-gradient(#05143B, #3D5176)
}

    #mainContent A.button:hover {
        background-image: linear-gradient(darkred,#D2042D)
    }

    #mainContent A.button:focus {
        background-image: linear-gradient(darkred,#D2042D)
    }

/* ************************************************** */

input[type=text] {
    border: solid 1px #aeaeae;
}

.destListBox {
    border: 1px solid;
    background-color: #eeeeee;
}

.destTree {
    border: 1px solid;
    background-color: #eeeeee;
    overflow: auto;
}

.controltable {
    border: none !important;
    margin: 0px !important;
}

    .controltable table {
        border: none !important;
        margin: 0px !important;
    }

    .controltable td {
        border: none !important;
        padding: 0px 5px !important;
    }

.nobordertable {
    border: none !important;
}

    .nobordertable table {
        border: none !important;
    }

    .nobordertable td {
        border: none !important;
    }

.tablecelllesspadding td {
    border: none !important;
    padding: 2px !important;
}

.reportcontrol {
    border: none !important;
    margin: 0px !important;
}

    .reportcontrol table {
        border: none !important;
        margin: 0px !important;
    }

    .reportcontrol td {
        vertical-align: middle !important;
        border: none !important;
        padding: 0px !important;
        line-height: normal !important;
    }

.nopadding {
    padding: 2px !important;
}

.treetable {
    border: #c5e6f9 1px solid;
    height: 150px;
    overflow-y: scroll;
}

    .treetable table {
        margin: 0px !important;
    }

    .treetable td {
        border: none !important;
        padding: 0px 5px !important;
        line-height: 1em !important;
        vertical-align: middle;
    }

.optionscontent {
    /*font-size: 13px;*/
    border: #c5e6f9 1px solid;
    margin-bottom: 5px;
    background: #e6f6ff;
    width: 100% !important;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

.optionscontent legend {
    font-size: 14px;
    display: contents;
}

    .optionscontent input {
        margin-left: 10px;
    }

    .optionscontent .form-control-sm, form-select-sm {
        line-height: 1;
    }

    .optionscontent input[type="checkbox"], .optionscontent input[type="radio"] {
        margin-right: 0.25em;
    }

    .optionscontent span[id^="radio"] {
        white-space: nowrap !important;
    }

    .optionscontent .btn-primary, .btn-secondary {
        font-size: 1em;
    }

.indicatorgrid {
    width: 100%;
    /*font-size: 13px;*/
}

    .indicatorgrid td {
        padding: 2px 5px !important;
    }

    .indicatorgrid th {
        font-size: 14px;
        font-weight: bold;
        padding: 2px 5px !important;
    }

    .indicatorgrid .namecol {
        min-width: 100px;
    }

.divNextButtons {
    padding-top: 20px;
}

.errormessage {
    color: Red;
}

.popuphelpbox {
    border: solid 1px #e2e2e2;
    margin: 2px;
    background: #fdfdc9;
    padding: 2px 15px;
    max-width: 300px;
    text-align: justify;
}

.modalpopup {
    background: #ffffff;
}

.modalbackground {
    background: #1f1f1f;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

.popupcontrol {
}

    .popupcontrol .header {
        min-width: 280px;
    }

    .popupcontrol .body {
        padding: 5px 10px;
    }

.HiddenTextCheckbox label {
    display: none;
}

/* the selector matches external links and adds visibly hidden text at the end for screen reader users*/
[href^="https"]::after {
    content: '(external link)';
    display: inline-block;
    width: .1em;
    height: .1em;
    text-indent: .7em;
    white-space: nowrap;
    overflow: hidden;
}

/* the selector matches links to pdfs and adds visibly hidden text at the end for screen reader users */
[href$=".pdf"]:not(.no-pdf-style)::after {
    content: '(PDF)';
    display: inline-block;
    width: .1em;
    height: .1em;
    text-indent: .7em;
    white-space: nowrap;
    overflow: hidden;
}

.MapDataCss{
    display:none;
}

.btn-dark:disabled {
    background-color: white !important;
    color: black !important;
}

.form-select, .form-control, .btn{
    font-size: 15px;
}

#MappingRankingForm input[type="radio"]{
    margin-right: 0.25em;
}

.label-center {
    padding-top: 0.5em;
}

.tablesorter-header {
    background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    white-space: normal;
    padding: 4px 20px 4px 4px;
}

.tablesorter-headerAsc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}

.tablesorter-headerDesc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}

.tablesorter .sorter-false {
    background-image: none;
    cursor: default;
    padding: 4px;
}

#rateTable, #quickCountyTable, #quickCountyTable th, #TopicContent_MainContent_MSSTable, #TopicContent_MainContent_MSSTable th, #TopicContent_MainContent_TreatmentADATable, #TopicContent_MainContent_TreatmentADATable th, #TopicContent_MainContent_TreatmentCPSTable, #TopicContent_MainContent_TreatmentCPSTable th, #TopicContent_MainContent_AgencyTable, #TopicContent_MainContent_AgencyTable th, #TopicContent_MainContent_NSDUHTable, #TopicContent_MainContent_NSDUHTable th {
    font-size: 1em;
}

    #TimePeriodHeader, #CountyHeader, #CategoryHeader, #MeasureHeader, #ValueHeader, #RankHeader, #IncludeAllHeader {
        font-size: 1em;
    }

.w-5 {
    width: 5% !important;
}